/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Declare.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Declare/Buffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Declare/TagSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Declare/TagSet/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Declare/TagSet/RDF.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Declare/TagSet/RDF/EM.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Declare/TagSet/XUL.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Declare/Tags.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Declare.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Declare::Buffer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Declare::TagSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Declare::TagSet::HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Declare::TagSet::RDF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Declare::TagSet::RDF::EM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Declare::TagSet::XUL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Declare::Tags.3
